ofbiz-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacques Le Roux (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (OFBIZ-9978) Upgrade Jquery 1.11.0 to JQuery 3.2.1
Date Mon, 04 Dec 2017 05:31:00 GMT

    [ https://issues.apache.org/jira/browse/OFBIZ-9978?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16276307#comment-16276307
] 

Jacques Le Roux commented on OFBIZ-9978:
----------------------------------------

Hi Aditya,

Actually as I mentionned earlier, svn deleting and patches are not always compatbile. It depends
on platforms, svn version, even distribution versions...

I just checked the FOPException  in trunk demo and it works. Then after FF again locally,
I checked locally with Chrome and I have the same error. Please forget it. It seems a local
issue specific to my setting, I'll check that.

> Upgrade Jquery 1.11.0 to JQuery 3.2.1
> -------------------------------------
>
>                 Key: OFBIZ-9978
>                 URL: https://issues.apache.org/jira/browse/OFBIZ-9978
>             Project: OFBiz
>          Issue Type: Improvement
>            Reporter: Aditya Sharma
>            Assignee: Jacques Le Roux
>         Attachments: Image 001.png, Image 002.png, Image 003.png, Image 007.png, OFBIZ-9978.patch,
OFBIZ-9978.patch, OFBIZ-9978.patch, OFBIZ-9978.patch, OFBIZ-9978.patch, OFBIZ-9978_plugins.patch,
OFBIZ-9978_plugins.patch, OFBIZ-9978_plugins.patch, OFBIZ-9978_plugins.patch, OFBIZ-9978_plugins.patch,
Screenshot-2017-11-26 OFBiz Example .png, images.tar.gz
>
>
> Migration Steps:
> 1. Upgrade JQuery 1.11.0 to 3.2.1
>   * Remove JQuery 1.x & JQuery migrate 1.x
>   * Add JQuery 3.2.1 & JQuery migrate 3.0.0
>   * Rectify any broken code and plugin
> 2. Upgrade all the JQuery plugins to latest
> 3. Remove JQuery migrate 3.0.0 & rectify any broken code



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message